var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/upload/route.js")
R.c("server/chunks/[root-of-the-server]__9ffc688a._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/12d90_HMF FPMIPA UPI__next-internal_server_app_api_upload_route_actions_3a8a1a5b.js")
R.m(37744)
module.exports=R.m(37744).exports
